<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');

$routes->post('login', 'Login::StartLogin');
$routes->get('login', 'Login::HomeLogin');
$routes->get('logout', 'Login::StartLogin');


$routes->get('register',           'Login::RegisterAccount');
$routes->get('register/resetpass', 'Login::RegisterAccount');
$routes->post('/register/startacc', 'Login::RegisterAccount');


$routes->get('product/(:any)', 'Provider::ProviderProduct/$1');

$routes->get('providers',       'Provider::StartProviders');

$routes->get('providers/todo',       'Provider::StartProviders');
$routes->get('providers/alerts',       'Provider::StartProviders');
$routes->get('providers/tasks',       'Provider::StartProviders');
$routes->get('providers/calendar',       'Provider::StartProviders');
$routes->get('reports',                'Provider::StartProviders');
//$routes->get('providers',       'Provider::StartProviders');
//$routes->get('providers',       'Provider::StartProviders');

$routes->get('providers/startprpcess/(:any)',       'Provider::StartProcess/$1');


